<seelog type="asynctimer" asyncinterval="5000000" minlevel="info" maxlevel="critical">
    <outputs formatid="main">
        <filter levels="trace,debug,info,warn,error,critical">
            <buffered size="10000" flushperiod="1000">
                <rollingfile type="date" filename="./logs/block-scan.log" datepattern="20060102" maxrolls="2"/>
            </buffered>
        </filter>
    </outputs>
    <formats>
        <format id="main" format="[%Date(2006-01-02 15:04:05.000)][%LEV][%File:%Line]%Msg%n"/>
    </formats>
</seelog>
